=== debian/changelog ===
ros-foxy-webots-ros2-msgs (2023.0.2-1focal) focal; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Cyberbotics <support@cyberbotics.com>  Tue, 07 Feb 2023 10:58:09 -0000

ros-foxy-webots-ros2-msgs (2022.1.0-1focal) focal; urgency=high

  * Added URDF robot messages

 -- Cyberbotics <support@cyberbotics.com>  Thu, 22 Sep 2022 22:00:00 -0000

ros-foxy-webots-ros2-msgs (1.1.0-1focal) focal; urgency=high

  * Added camera recognition object messages

 -- Cyberbotics <support@cyberbotics.com>  Sun, 18 Jul 2021 22:00:00 -0000

ros-foxy-webots-ros2-msgs (0.0.2-1focal) focal; urgency=high

  * Initial version

 -- Cyberbotics <support@cyberbotics.com>  Sun, 22 Sep 2019 22:00:00 -0000
